Unaccent(3pm)

NAME
Text::Unaccent - Remove accents from a string

SYNOPSIS
  use Text::Unaccent;

  $unaccented = unac_string($charset, $string);
  $unaccented = unac_string_utf16($string);
  $version = unac_version();
  unac_debug($level);

DESCRIPTION
Text::Unaccent is a module that remove accents from a string. "unac_string" converts the input string from the specified charset to UTF-16 and call "unac_string_utf16" to return the unaccented equivalent. The conversion from and to UTF-16 is done with iconv(1).

METHODS

$unaccented = unac_string($charset, $string)
    Return the unaccented equivalent of the string $string. The character set of $string is specified by the $charset argument. The returned string is coded using the same character set. Valid values for the $charset argument are character sets known by iconv(1). Under GNU/Linux try "iconv -l" for a complete list.

$unaccented = unac_string_utf16($string)
    Return the unaccented equivalent of the string $string. The character set of $string must be UTF-16.

$version = unac_version()
    Return the version of the unac library used by this perl module.

unac_debug($level)
    Set the debug level. Messages are printed on stderr. Possible debug levels are:

AUTHOR
Loic Dachary (loic@senga.org) http://www.senga.org/unac/

SEE ALSO
iconv(1), unac(3).

POD ERRORS
Hey! The above document had some coding errors, which are explained below:

Around line 101:
    You forgot a '=back' before '=head1'